/* button css */
.zd_asap_custom_widget_answer_bot .zd_asap_primary_button {
    font-size: 0;
}

.zd_asap_custom_widget_answer_bot .zd_asap_primary_button::after {
    font-size: 14px;
    content: "Chat with Ally";
}

/* description css */
.zd_asap_custom_widget_answer_bot .zd-asap-modulewidget-description {
    font-size: 0;
}

.zd_asap_custom_widget_answer_bot .zd-asap-modulewidget-description::after {
    font-size: 14px;
    content: "Ask Ally to find a solution from the knowledge base";
}
